package cn.quantgroup.xyqb.util;

public class TenantUtil {

    /* 租户羊小咩 */
    public static final Integer TENANT_DEFAULT = 560761;
    public static final String TENANT_USER_ERROR = "该租户下未找到此用户";

    /* 验证租户ID是否为空或0 */
    public static boolean validationTenantIdIsNullOrZero(Integer tenantId) {
        if (tenantId == null || tenantId.equals(0)) {
            return false;
        }
        return true;
    }
}
